#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-9jkivNBIz7g7jvKKFzaYDM
key:                  yesod-auth-1.6.11.3-9jkivNBIz7g7jvKKFzaYDM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  c6e493624c0bc2012fdf1b9f2884977e
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-9jkivNBIz7g7jvKKFzaYDM
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    attoparsec-aeson-2.1.0.0-1RxN3zdru4QEGjBhnYXUI0
    authenticate-1.3.5.2-56rt9ji1SvEdOyTpgB656 base-4.16.4.0
    base16-bytestring-1.0.2.0-JJDfJzctQzH7t5wRSKKcuo
    base64-bytestring-1.2.1.0-HHVXuywFN4mBHj78fCyIyn binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-9MxJnDP1bSQLPRBiL4mEXo
    blaze-markup-0.8.3.0-CLBClyuhSKTIiguvvjsXmX bytestring-0.11.4.0
    conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    conduit-extra-1.3.6-AErmxpXryvpAcNk95IOjxH containers-0.6.5.1
    cryptonite-0.30-4XBJZvtmcLDJd0P2mfbHL6
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    email-validate-2.3.2.21-HfrZGVeZJ8dEyCLvwn2Lfe
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-CaOEDO662FL9oeZ6tGaZBC
    http-client-tls-0.3.6.3-9grZHEJBx0w75Angjk53va
    http-conduit-2.3.9.1-IZadLmNDoYXDhlKIXs60Y2
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-5dZw2pdLaYUJEQy1LXCUFz
    nonce-1.0.7-AonGiYKK78D9sN1rDfZccF
    persistent-2.14.5.1-I1IW7lk0UKKI4mMfJZwTQG
    random-1.2.1.2-3dTxaovgjM1Bg7GihufWfn
    safe-0.3.21-IydQ1hcKr806ts9FHuuGAE
    shakespeare-2.1.0.1-EL7UH1ymfyoGvd2R8mviti
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-GCGuYURqqybKqtlFVsyJQb
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    yesod-core-1.6.26.0-EDR4AGPsb0Z9JLCk8U9fRh
    yesod-form-1.7.6-7G4jga01Bk0Bi6X8eKMAAe
    yesod-persistent-1.6.0.8-8Yeu22IgBYn199eZDfeRDj

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

